Public Class Displayfrm

    Private Sub TbMEMBERBindingNavigatorSaveItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles TbMEMBERBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.TbMEMBERBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.ChurchDataDataSet)

    End Sub

    Private Sub Displayfrm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'NewChurchDataDataSet.tbMEMBER' table. You can move, or remove it, as needed.
        Me.TbMEMBERTableAdapter1.Fill(Me.NewChurchDataDataSet.tbMEMBER)
        'TODO: This line of code loads data into the 'ChurchDataDataSet.tbMEMBER' table. You can move, or remove it, as needed.
        Me.TbMEMBERTableAdapter.Fill(Me.ChurchDataDataSet.tbMEMBER)

    End Sub
End Class